body { margin: 0; background: #DBD8C8; }
video { position: fixed; top: 50%; left: 50%; min-width: 100%; min-height: 100%; width: auto; height: auto; z-index: -100;
-moz-transform: translateX(-50%) translateY(-50%);
-ms-transform: translateX(-50%) translateY(-50%);
-webkit-transform: translateX(-50%) translateY(-50%);
transform: translateX(-50%) translateY(-50%);
background: url('back_vx.png') no-repeat; background-size: cover;  -webkit-transition: 1s opacity; transition: 1s opacity; }

h1 { font-size: 3rem; margin-top: 0; letter-spacing: .3rem; }

a { display: inline-block; color: #fff; text-decoration: none; background: rgba(0,0,0,0.5); 
padding: .5rem; -webkit-transition: .6s background; transition: .6s background; }

a:hover { background: rgba(0,0,0,0.9); }

f {
	text-decoration: none;
	color: white;
	font-family: Arial;
	}

.stopfade { opacity: .5; }

#cont {
    position: absolute;
    top: 35%;
    z-index: 10px;
    overflow: auto;
}
.box { 
    margin: 0 auto; 
    width: 500px;
    padding-top: 4%;
}

#vx { font-family: Agenda-Light, Agenda Light, Agenda, Arial Narrow, sans-serif;   
font-weight: 100; background: rgba(0,0,0,0.2); color: white; padding: 2rem; width: 42%; margin: 2rem; float: right; font-size: 1.2rem; }

#vx2 { font-family: Agenda-Light, Agenda Light, Agenda, Arial Narrow, sans-serif;   
font-weight: 100; background: rgba(0,0,0,0); color: white; padding: 0rem; width: 5%; margin: 0rem; float: right; font-size: 1.2rem; }

#vx button:hover { 
   background: rgba(0,0,0,0.2);
}

@media screen and (max-width: 500px) { 
  div{width:70%;} 
}
@media all and (max-device-width: 800px) {
  body { background: url("back_vx.png") #000 no-repeat center center fixed; background-size: cover; }
  #bgvid, #vx button { display: none; }
  div{width:70%;} 
}

//video
.video-background {
    background: #000;
    position: fixed;
    top: 0; right: 0; bottom: 0; left: 0;
    z-index: -99;
}
.video-foreground,
.video-background iframe {
    position: absolute;
    top: 0; left: 0;
    width: 100%; height: 100%;
    pointer-events: none;
}
#vidtop-content {
    top: 0;
}
